<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="911fe177310ce31e58083ab27108a212">
  <dict>
    <!--2023-02-11 10:11:16.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:11:16.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:11:16.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
